Zum Inhalt springen

MediaWiki:Pivot.css: Unterschied zwischen den Versionen

Aus Personalsachbearbeitung
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
 
(6 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 17: Zeile 17:
  .toc {
  .toc {
   display: none;
   display: none;
}
.NAV {
    background:purple;
    color: #fff;
    text-align: center;
    padding: .5em;
}
}

Aktuelle Version vom 23. Februar 2019, 17:37 Uhr

/* make the main page subheaders solid bars */
.subheader {
    background:#517398;
    color: #fff;
    text-align: center;
    padding: .5em;
}

.subheaderELKB {
    background:purple;
    color: #fff;
    text-align: center;
    padding: .5em;
}

/* … ausblenden */
 .toc {
  display: none;
}